View Issue Details

IDProjectCategoryView StatusLast Update
0008286Talerlibeufin-nexuspublic2024-03-07 20:49
ReporterAntoine A Assigned ToAntoine A  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008286: Graceful shutdown
Descriptionlibeufin-nexus should stop nicely when he's killed
TagsNo tags attached.

Relationships

child of 0008365 resolvedChristian Grothoff package and upload libeufin 0.10 to ftp and stable Debian/Ubuntu server 

Activities

Antoine A

2024-03-06 13:12

developer   ~0021725

Fixed in 4d90ca8d61974ff8cda5c829a9f0a5d25a98bbeb

Issue History

Date Modified Username Field Change
2024-01-30 13:49 Antoine A New Issue
2024-01-30 13:49 Antoine A Status new => assigned
2024-01-30 13:49 Antoine A Assigned To => Antoine A
2024-02-10 00:26 Christian Grothoff Relationship added child of 0008365
2024-03-04 17:40 Florian Dold Summary Gracefull shutdown => Graceful shutdown
2024-03-06 13:12 Antoine A Status assigned => resolved
2024-03-06 13:12 Antoine A Resolution open => fixed
2024-03-06 13:12 Antoine A Note Added: 0021725
2024-03-07 20:38 Christian Grothoff Product Version => git (master)
2024-03-07 20:38 Christian Grothoff Fixed in Version => 0.9.4
2024-03-07 20:38 Christian Grothoff Target Version 0.10 => 0.9.4
2024-03-07 20:49 Christian Grothoff Status resolved => closed